<?php

namespace Fifa\ConnectId\Sdk\Util;

class ForcePrefixFormatter
{
    public static function forceToString(bool $force, string $operationName): string
    {
        return $force ? "force ".$operationName : $operationName;
    }
}